/*Main*/
* {outline: none;}



/*Links*/
a:hover{ text-decoration: none; }
.links{display: none;}

/*Position*/
.absolute{ position: absolute; }
.relative{ position: relative; }

/*Images*/
img{ max-width: 100%;}

/*Bootstrap menu*/
@media (min-width: 1200px){.dropdown:hover > .dropdown-menu {display: block;}}
@media (min-width: 992px) and (max-width: 1199px){.dropdown:hover > .dropdown-menu {display: block;}}
@media (min-width: 768px) and (max-width: 991px){.dropdown:hover > .dropdown-menu {display: block;}}

/*Only for landing*/
.main-container > .row{margin-right: 0px;margin-left: 0px;}
.main-container > .row > .col-sm-12{padding-right: 0px;padding-left: 0px;}

/*Header*/
.navbar-header{width: 100%;}

/*Blocks*/
.region-content .block{padding-top: 70px;padding-bottom: 70px;} 

/*bg-colors*/
.bg-yellow{background: rgb(255,224,129);background: radial-gradient(circle, rgba(255,224,129,1) 0%, rgba(255,193,0,1) 100%);}

.bg-gray{background: rgb(113,113,113);background: radial-gradient(circle, rgba(113,113,113,1) 0%, rgba(38,38,38,1) 100%);color: white;}
.bg-gray a{color: white;}

.bg-blue{background: rgb(127,197,255);background: radial-gradient(circle, rgba(127,197,255,1) 0%, rgba(0,139,255,1) 100%);color: white;}
.bg-blue a{color: white;}

.bg-green{background: rgb(115,236,113);background: radial-gradient(circle, rgba(115,236,113,1) 0%, rgba(49,143,47,1) 100%);color: white;}
.bg-green a{color: white;}

.bg-brown{background: #440500;background: radial-gradient(circle, #801910 0%, #440500 100%);color: white;}
.bg-brown a{color: white;}

.bg-orange { background-color: #fcb42d; background: radial-gradient(circle, #ffdb99 0%, #fcb42d 100%); color: black;}
.bg-orange a{color: black;}

/*Slider*/
.views-bootstrap-carousel-plugin-style .item img{ width: 100% }

/*Yandex map*/
ymaps[class$="controls__toolbar"],
ymaps[class$="copyrights-pane"]
{
	display: none;
}

/*Texts*/
.italic{ font-style: italic;}

/*fa*/
i.fa-lg[class^="fa"]{font-size: 30px;}
i.fa-md[class^="fa"]{font-size: 24px;}
i.fa-sm[class^="fa"]{font-size: 20px;}
i.fa-xs[class^="fa"]{font-size: 16px;}
i.fa-center[class^="fa"]{text-align: center;display: block;}
i.fa-right[class^="fa"]{text-align: right;display: block;}
i.fa-left[class^="fa"]{text-align: left;display: block;}




/*Cart*/
.blk-cart {position: fixed;top: 20%;right: -300px;z-index: 9999;transition: 0.5s;}
.blk-cart .ajax-shopping-cart-wrapper {max-height: 500px;overflow-y: auto;}
.blk-cart .title {background-color: #2a0f73;display: inline-block;padding: 5px 10px;margin: 0;color: white;font-size: 20px;}
.blk-cart .ajax-shopping-cart-table {background-color: #ffffff;border: 10px #fff solid;font-size: 12px;color: #000000;}
.blk-cart .quantity {display: none;}
.blk-cart .ajax-shopping-cart-more-info {background-color: #969694;padding: 5px 10px;color: white;}
.blk-cart .ajax-shopping-cart-more-info a{background-color: #2a0f72;padding: 5px 10px;color: white;}
.blk-cart .remove-from-cart a {font-size: 12px;background-color: #fbd98f;padding: 3px 7px;color: black;margin: 5px;display: block;text-decoration: none;}
.blk-cart:hover {right: 0px;}

/*addtocart*/
.add-to-cart-close { display: none;}
.add-cart-message-wrapper {background-color: #fff;border: 2px solid #259746;color: #2b2b2b;border-radius: 0px;left: 30%;padding: 30px;position: fixed;box-shadow: 0 1px 5px #333;right: 30%;top: 20%;z-index: 999999;}
@media (max-width: 767px){
.add-cart-message-wrapper {left: 5%;padding: 20px;right: 5%;top: 20%;}
.option-button-wrapper{margin-top: 20px;float: initial;}
}
.option-button.checkout {background-color: #259746;}
.option-button.checkout a {font-weight: bold;color: #ffffff;}
.option-button.continue {background-color: #32b7d5;font-weight: bold;color: #fff;}
.add-cart-message-wrapper .product-image .image{ width: 100%; height: auto;}
.added-product-message{font-weight: 700;text-align: center;margin-bottom: 20px;}



/*Tags*/
.field-name-field-tags .field-item {display: inline-block;}
.field-name-field-tags .field-item a {color: #ffffff;background: #ec4355;margin: 3px;padding: 1px 10px 1px 15px;border-radius: 3px;display: block;font-size: 14px;font-weight: 100;}
.view-tags .views-row {margin: 1px 2px;display: inline-block;}


/*quantity*/
.form-item-quantity{display: inline-block;margin-right: 10px;position: relative;top: 1px;}
.form-item-quantity input{width: 50px;display: inline-block;}
.form-item-quantity .commerce-quantity-plusminus-link-decrease{display: inline-block;}
.views-field-edit-quantity input{width: 50px;display: inline-block;}
.views-field-edit-quantity .commerce-quantity-plusminus-link-decrease{display: inline-block;}

/*BTN*/
.btn-center{
	display: block;
	margin: 0 auto;
}

